/* Styling for the Evidon Consent Banners */
#_evidon_banner {
  display:flex!important;
}
@media (min-width:1024px) {
  .evidon-prefdiag-tabcontainer {
    height: 360px!important;
  }
}
#evidon-prefdiag-tabfooter  {
    height: 60px!important;
}
#_evidon_banner button:focus, #evidon-prefdiag-overlay button:focus {
    outline: none!important;
}
@media (min-width: 1400px) {
  #evidon-prefdiag-overlay {
    width: 50%!important;
    left: 25%!important;
  }
}
.evidon-banner-on .hp-footer {margin-bottom: 115px!important;}
@media (max-width: 767px) {
  .evidon-banner-on .hp-footer {
    margin-bottom: 270px!important;
    }
}
#_evidon-message {
    width:100%!important;
    max-width:850px!important;
}
@media (min-width: 768px) {
  #_evidon-message {
    width:calc(100% - 300px)!important;
  }
}
.evidon-prefdiag-link, .evidon-prefdiag-breadcrumb {
    color: #4067ba!important;
}  
.evidon-switch-slider.slideron {
    background-color: #4067ba!important;
}  
/* Button Styling for HorizonTherapeutics.com */
#_evidon-accept-button, #evidon-prefdiag-accept {
  background:#4067ba!important;
  border-radius:25px!important;
}
#_evidon-accept-button:hover, #evidon-prefdiag-accept:hover {
    opacity: 0.75!important;
}
#_evidon-option-button, #evidon-prefdiag-decline {
  color:#4067ba!important;
  border: 1px solid #4067ba!important;
  border-radius:25px!important;
}
#_evidon-option-button:hover, #evidon-prefdiag-decline:hover {
    background-color: #4076ba!important;
    color: #FFFFFF!important;
    opacity: 0.75!important;
}
/* TEMPORARY offset for Accessibe icon */
@media (min-width: 1024px) {
    #_evidon_banner {
        padding-left: 80px !important;
        padding-right: 80px !important;
    }
}